<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="2017.05.14" />
    <identifier value="org.openoffice.pl.hunspell.dictionaries" />
    <display-name>
        <name lang="en-US">Polish spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة البولندية، قواعد الواصلة والمترادفات</name>
        <name lang="bg">Полски речници за правопис, сричкопренасяне и синоними</name>
        <name lang="ca">Polonès: corrector ortogràfic, partició de mots i tesaurus (sinònims i termes relacionats)</name>
        <name lang="cs">Slovník kontroly pravopisu, dělení slov a slovník synonym pro polštinu</name>
        <name lang="de">Polnisches Wörterbuch für Rechtschreibprüfung, Silbentrennung und Thesaurus</name>
        <name lang="el">Πολωνικό ορθογραφικό λεξικό, συλλαβισμός και θησαυρός</name>
        <name lang="es">Polaco: corrector ortográfico, sinónimos y reglas de silabación</name>
        <name lang="fa">واژه‌نامه املایی، قواعد خط‌فاصله‌گذاری و اصطلاح‌نامه لهستانی</name>
        <name lang="fi">Puolan oikolukusanasto, tavutussäännöt ja synonyymisanasto</name>
        <name lang="fr">Dictionnaires orthographique, des synonymes et règles de coupure des mots polonais</name>
        <name lang="hr">Pravopisni rječnik, rastavljanje riječi i rječnik sinonima poljskog jezika</name>
        <name lang="hu">Lengyel helyesírási szótár, elválasztási szabályok és szinonimaszótár</name>
        <name lang="it">Dizionario ortografico polacco, regole di sillabazione e dizionario di sinonimi</name>
        <name lang="ja">ポーランド語スペル辞書、ハイフネーション規則と類義語辞典</name>
        <name lang="kk">Поляк емле сөздігі, тасымалдау ережелері және тезаурус</name>
        <name lang="ko">폴란드어 맞춤법 사전, 하이픈 규칙, 동의어 사전</name>
        <name lang="lt">Lenkų kalbos rašybos tikrinimo, žodžių kėlybos ir tezauro žodynai</name>
        <name lang="lv">Poļu pareizrakstības vārdnīca, zilbjdales kārtulas un tēzaurs</name>
        <name lang="nl">Spellingwoordenboek, woordafbrekingsregels en thesaurus voor Pools</name>
        <name lang="pl">Polski słownik ortograficzny, reguły dzielenia wyrazów i słownik wyrazów bliskoznacznych</name>
        <name lang="pt-BR">Dicionário ortográfico, sinônimos e regras de hifenização em polonês</name>
        <name lang="ro">Dicționar ortografic, de sinonime și reguli de despărțire în silabe pentru poloneză</name>
        <name lang="ru">Польский орфографический словарь, правила переноса и тезаурус</name>
        <name lang="sl">Poljski jezik – slovar za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
        <name lang="sv">Stavningsordlista, avstavningsregler och synonymordlista för polska</name>
        <name lang="uk">Польський орфографічний словник, правила переносу та тезаурус</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
</description>
